
/*********************************************/
/******** Global and Home Page Styles ********/
/*********************************************/

a {outline:0; }
a:link {color: #1e5b7e; text-decoration:underline;}
a:visited {color: #1e5b7e; text-decoration:underline;}
a:hover {color: #23972c; text-decoration:underline;}
a:active {color: #23972c; text-decoration:underline;}
::-moz-focus-inner { border: none; }


img {
	border:none;
	outline:none;
}

html
{
	overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
	overflow-x: auto;
	background-color:#efefef;
	background-position:200px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
}

input:-webkit-autofill { background-color: #f3f3f3 !important; }

body {
	margin:0;
	padding:0;
}

div.clearfix { overflow:auto; } 
div#site_wrapper {
	margin:0;
	padding:0;
	width:100%;
}

span.error_wrapper {
	font-size:11px;
	color:#ff0000;
}

div.headers_container {
	left:50%; margin-left:118px; padding-top:16px; text-align:right;
}

div#titles {
	width:966px;
	height:140px;
	background-repeat:no-repeat;
	background-position:top center;
	margin:0 auto;
	text-align:center;
	padding-top:41px;
}

div#titles_inner {
	height:	90px;
}

div#top_nav {
	background-color:#313131;
	text-align:center;
	position:fixed;
	height:41px;
	z-index:1000;
	margin:0px;
	width:100%;
	top:0;
}

div#top_nav a:link {color: white; text-decoration:underline;}
div#top_nav a:visited {color: white; text-decoration:underline;}
div#top_nav a:hover {color: #6de576; text-decoration:underline;}
div#top_nav a:active {color: white; text-decoration:underline;}

div#top_nav_inner {
	width:100%;
	height:41px;
	overflow:hidden;
}

div#top_nav_content {
	width:968px;
	margin:0 auto;
	line-height:41px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#e3e7ed;
	overflow:hidden;
	height:41px;
}

ul#top_nav_menu {
	list-style:none;
	margin:0;
	padding:0;	
}

ul#top_nav_menu li {
	display:inline;	
}

ul#top_nav_menu li a{
	display:inline;
	float:left;
	height:41px;
	line-height:41px;
	padding-right:15px;
	padding-left:15px;
	background-repeat:repeat;
	background-position:top center;
	cursor:pointer;
	font-weight:bold;
	font-size:11px;
}

ul#top_nav_menu li a:link {color: #e3e7ed; text-decoration:none;}
ul#top_nav_menu li a:visited {color: #e3e7ed; text-decoration:none;}
ul#top_nav_menu li a:hover {color: #e3e7ed; text-decoration:none; background-color:#4d4d4d;}
ul#top_nav_menu li a:active {color: #e3e7ed; text-decoration:none;}

div#main_content_wrapper {
	position:relative;
	width:966px;
	margin:0 auto;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:top center;
	background-color:white;
	border:1px solid #DDDDDD;
	min-height:500px;
}

div#nav_menu_wrapper {
	width:966px;
	height:40px;
	margin-bottom:10px;
	overflow:hidden;
}

div.nav_menu_inner {
	background-color:#1d5081;
	background-image:url("../images/navbarbg.png");
	background-repeat:repeat-x;
	width:884px;
	height:40px;
	margin:0 auto;	
	border:1px solid #1f5e9d;
	float:left;
}

div.nav_menu_inner_green {
	background-color:#1d8225;
	background-image:url("../images/navbarbg_green.png");
	background-repeat:repeat-x;
	width:70px;
	height:40px;
	margin:0 auto;	
	border:1px solid #209e2a;
	float:left;
	margin-left:8px;
}

div.nav_menu {
	float: left;
}

div.nav_menu ul {
	list-style:none;
	margin:0 auto;
	padding:0;
	float:left;
}

div.nav_menu ul li {
	display:inline;	
	float:left;
}

div.nav_menu ul li a{
	color:#f0f1f2;
	text-decoration:none;
	display:inline;
	float:left;
	height:40px;
	line-height:40px;
	width:66px;
	cursor:pointer;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
}

div.nav_menu ul li a.school_tab{
	background-color:#1d8225;
	background-image:url("../images/navbarbg_green.png");
	background-repeat:repeat-x;
}

div.nav_menu ul li a:link {color: #f0f1f2; text-decoration:none;}
div.nav_menu ul li a:visited {color: #f0f1f2; text-decoration:none;}
div.nav_menu ul li a:hover {color: #f0f1f2; text-decoration:none; background-image:url("../images/main_nav_bg_highlight.png");}
div.nav_menu ul li a:active {color: #f0f1f2; text-decoration:none; }

div#topbar_content_1 {
	width:100%;
	height:91px;
	overflow:hidden;
	padding-top:30px;	
}

div#topbar_content_2 {
	width:100%;
	height: 41px;
	overflow:hidden;	 
}

div.login_titles {
	text-align:left;
	float:left;
	width:275px;
	margin-right:50px;
	height:41px;
	background-image:url("../images/login_form_bg.png");
	background-position:right;
	background-repeat:no-repeat;
}

#login_username, #login_password {
	margin-top:12px; margin-left:16px; border:0; outline:none; width:165px; background-color:transparent;
	
}
#login_password {
	margin-left:43px;
}

.rememberme {
	margin:0px; position:relative; top:2px; margin-right:5px;
}

#login_button {
	margin-top:7px; float:left; margin-right:20px;
	cursor:pointer;
}

div#content, div.content {
	width:966px;
	margin:0 auto;
	overflow:hidden;
	background-color:white;
	margin-bottom:20px;
}

div.inner_content {
	overflow:hidden;
	background-color:white;
	border:1px solid #DDDDDD;
	margin-bottom:10px;
}

div.content_block_left div.inner_content {
	background-color:transparent;
	border:0px;
}
div.content_block_left {
	width:694px;
	float:left;
	margin-top:0px;
	margin-bottom:16px;
}

div.content_block_right {
	width:255px;
	float:right;
	margin-right:10px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:0px;
}

div.sidebar_title, div.sidebar_title_2 {
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px;
	font-weight:bold;
	font-size:14px;
	height:30px;
	text-align:center;
	background-color:#f5f5f5;
	background-image:url("../images/sidebar_top.jpg");
	background-position:bottom;
	background-repeat:repeat-x;
	color:#3E3E3E;
}

div.sidebar_title_2 {
	background-image:url("../images/navbarbg.png");
	background-color:#1d5081;
	font-size:13px;
	font-weight:normal;
	color:white;
}

div.sidebar_title_2 a:link { color:white; text-decoration:none; }
div.sidebar_title_2 a:visited { color:white; text-decoration:none; }
div.sidebar_title_2 a:hover { color:white; text-decoration:underline; }
div.sidebar_title_2 a:active { color:white; text-decoration:underline; }

div.sidebar_content {
	border-top:0px;
	background-color:white;
	text-align:center;
}

div.sidebar_item {
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	color:#3e3e3e;
	padding:10px;
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #FFFFFF;
}

div.sidebar_content_highlight {
	text-align:center;
	background-position:top; background-repeat:repeat-x;
	background-image:url('../images/alert_bg.jpg'); border:1px solid #d5af00; background-color:#ffdb33;
}

div.sidebar_content_blue {
	text-align:center;
	color:white !important;
	background-position:top; background-repeat:repeat-x;
	background-image:url('../images/alert_bg_blue.jpg'); border:1px solid #1f5e9d; background-color:#1e5385;
}

div.sidebar_content_blue h2 {
	color:#ffffff !important; 
	text-shadow:none !important;
}

div.sidebar_content_blue div.sidebar_item {
	color:#ffffff !important; 
}

div.sidebar_content_blue a:link { text-decoration:none; color:#16e026; font-size:14px;}
div.sidebar_content_blue a:visited { text-decoration:none; color:#16e026; }
div.sidebar_content_blue a:hover { text-decoration:underline; color:#16e026; }
div.sidebar_content_blue a:active { text-decoration:underline; color:#16e026; }

div.sidebar_content_highlight h2 { color:#3E3E3E; }

div.sidebar_content_highlight a:link { text-decoration:none; color:#3E3E3E; font-size:14px;}
div.sidebar_content_highlight a:visited { text-decoration:none; color:#3E3E3E; }
div.sidebar_content_highlight a:hover { text-decoration:underline; color:#000000; }
div.sidebar_content_highlight a:active { text-decoration:underline; color:#000000; }

div.sidebar_content_highlight div.sidebar_item, div.sidebar_content_blue div.sidebar_item {
	border:0px;
}

div.sidebar_item:nth-child(even) {
	/*background-color:#edf6ff;	*/
}

div.subtitle, h1 {
	margin:0px;
	text-align:left;
	font-size:30px;
	font-family:"Century Gothic", Georgia, "Times New Roman", Times, serif;
	color:#349b3d;
	text-shadow: 1px 1px 2px #c0c0c0;
	padding:14px;
	font-weight:normal;
}

h2 {
	margin:0px;
	padding:14px;
	font-size:16px;
	text-shadow: 1px 1px 2px #c0c0c0;
	font-weight:bold;
	font-family: "Century Gothic", Georgia, "Times New Roman", Times, serif;
	color:#476490;
}

div#signin_box {
	float:right;
	position:relative;
	width:300px;
	background-image:url('../images/loginbox_bg.png');
	text-align:left;
	padding:10px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

div#signin_box label {
	float:left;
	width:100px;
	height:15px;
}

div#signin_box input {
	margin:0px;
}

div#footer {
	width:100%;
	margin-top:50px;
	padding-top:50px;
	padding-bottom:30px;
}

div#footer2 { 
	text-align:center; margin:0 auto; width:966px; color:#656565;
}
div#footer2 img { 
	float:right;
}

div.newbutton a, div.newbutton a:link, div.newbutton a:visited, div.largebutton a, div.largebutton a:link, div.largebutton a:visited
{
	background-image: url(../images/newbutton_back.png);
	background-repeat: repeat-x; 
	background-position:0 0;
	background-color: #dfdfdf;
	cursor: pointer;
	color:#434343;
	font-size:8pt;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	float:left;
	text-decoration:none;
	text-align:center;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
}
div.largebutton a, div.largebutton a:link, div.largebutton a:visited {
	background-image: url(../images/largebutton_back.png);
	font-size:12px;
	font-weight:bold;
	padding:8px;
	padding-left:18px;
	padding-right:18px;
}
div.newbutton a:active, div.largebutton a:active
{
	background-position:0 -20px;
	color:#434343;
	padding-top:3px;
	padding-bottom:1px;
}
div.largebutton a:active {
	background-position:0 -33px;
	padding-top:9px;
	padding-bottom:7px;
}
div.newbutton a:hover, div.largebutton a:hover
{
	background-position:0 -20px;
	color:#434343;
	background-color: #dfdfdf;
	border:1px solid #999999;
}
div.largebutton a:hover {
	background-position:0 -33px;
}
div.newbutton a.selected:link, div.newbutton a.selected:visited, div.newbutton a.selected:active, div.newbutton a.selected:hover, div.largebutton a.selected:link, div.largebutton a.selected:visited, div.largebutton a.selected:active, div.largebutton a.selected:hover
{
	border:1px solid #686868;
	background-position:0 -40px;
	background-color:#999999;
	color:#dfdfdf;
	cursor:default;
	text-decoration:none;
}
div.largebutton a.selected:link, div.largebutton a.selected:visited, div.largebutton a.selected:active, div.largebutton a.selected:hover {
	background-position:0 -66px;
}

input.smallbutton, input.largebutton
{
	background-image: url(../images/newbutton_back.png);
	background-repeat: repeat-x; 
	background-position:0 0;
	background-color: #dfdfdf;
	cursor: pointer;
	color:#434343;
	font-size:8pt;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	float:left;
	text-decoration:none;
	text-align:center;
	margin:0px;
	padding-bottom:3px;
	padding-top:1px;
	padding-left:5px;
	padding-right:5px;
	height:20px;
}
input.largebutton {
	background-image: url(../images/largebutton_back.png);
	font-size:12px;
	font-weight:bold;
	padding:8px;
	padding-left:18px;
	padding-right:18px;
	height:33px;
}
input.smallbutton:active, input.largebutton:active
{
	background-position:0 -20px;
	color:#434343;
	padding-top:3px;
	padding-bottom:1px;
}
input.largebutton:active {
	background-position:0 -33px;
}
input.smallbutton:hover, input.largebutton:hover
{
	background-position:0 -20px;
	color:#434343;
	background-color: #dfdfdf;
	border:1px solid #999999;
}
input.largebutton:hover {
	background-position:0 -33px;
}

/*****************************/
/******** News Styles ********/
/*****************************/

div#newswrapper {
	overflow:hidden;
	margin-left:16px;
	margin-right:16px;
}

div.newsdivider
{
	width:100%;
	height:1px;
	border-top:1px solid #dcdcdc;
	margin-top:35px;
	margin-bottom:5px;	
}

div.newspostinfo
{
	font-size:13px;
	font-weight:normal;
	color:#AAAAAA;
	font-family:Century Gothic, Georgia, "Times New Roman", Times, serif;
}

div.newsitem
{
	overflow:hidden;
	margin-top:15px;
	margin-bottom:5px;
	padding-bottom:15px;
	border-bottom:1px solid #DDD;
}

div.newsitem:last-child
{
	border: 0px;
}

div.newspost
{
	padding:0px;
	margin-top:10px;
	text-align:justify;
	color:#505050;
	font-size:13px;
	line-height:19px;
	overflow:hidden;
	font-family:Helvetica, Arial, sans-serif
}

div.newspost p
{
	margin-top:0px;
	margin-bottom:10px;
}

div.newsposttitle, div.stickyposttitle
{
	font-size:20px;
	text-shadow: 1px 1px 1px #c0c0c0;
	font-weight:bold;
	font-family: "Century Gothic", Georgia, "Times New Roman", Times, serif;
	color:#476490;
	margin-right:10px;
	margin-bottom:4px;
}

div.stickyposttitle
{
	color:#3C3C3C;
	font-size:26px;
	font-weight:normal;
	text-align:center;
}

div.stickyposttitle a:link, div.stickyposttitle a:visited
{
	color:#3C3C3C;
	text-decoration:none;	
}

div.newsposttitle a:link, div.newsposttitle a:visited
{
	color:#396199;
	text-decoration:none;	
}

div.newsposttitle a:hover, div.newsposttitle a:active, div.stickyposttitle a:hover, div.stickyposttitle a:active
{
	color:#42B74C;
	text-decoration:none;	
}

div.newspostinfo a:link, div.newspostinfo a:visited
{
	color:#8f8f8f;
	text-decoration:none;
	padding:2px;
	font-weight:bold;
}

div.newspostinfo a:hover, div.newspostinfo a:active
{
	color:#8097c4;
	text-decoration:underline;
	font-weight:bold;
}

div.newsattachments
{
	font-size:11px;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:15px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
}

div.newsattachments div { margin-right:5px; float:left; overflow:auto; height:25px; background-image:url("../images/attachment_bg.jpg"); background-repeat:repeat-x; background-position:bottom; background-color:#f2f2f3; border-radius:2px; border-right:1px solid #dee0e3; overflow:hidden;}

div.newsattachments div a {float:left; line-height:26px; color:#555555; height:25px; padding-left:24px; text-decoration:none;  border-radius:2px; background-image:url("../images/attachment_bg_left.jpg"); background-repeat:no-repeat; background-position:bottom left; }
div.newsattachments div a:link {color:#555555; }
div.newsattachments div a:visited {color:#555555; }
div.newsattachments div a:hover {color:#23972c;  }
div.newsattachments div a:active {color:#23972c; }

div.newsitem_img
{
	margin-right:8px;
	margin-bottom:5px;
	float:left;
	font-size:9px;
	text-align:center;
}

div.submenu {
	height:28px;
	
}

div.submenu ul {
	list-style:none;
	margin:0;
	padding:0;	
}

div.submenu ul li {
	display:inline;	
	float:left;
}

div.submenu ul li a{
	display:inline;
	float:left;
	height:28px;
	line-height:28px;	
	padding-right:20px;
	padding-left:20px;
	cursor:pointer;
	font-size:11px;
	background-color:#e4e6ea;
	margin-right:1px;
	text-decoration:none;
	color:#78818d;
}

div.submenu ul li a:link { color:#78818d; text-decoration:none; }
div.submenu ul li a:visited { color:#78818d; text-decoration:none; }
div.submenu ul li a:hover { color:#454E5F; text-decoration:none; background-color:whiteSmoke; }
div.submenu ul li a:active { color:#454E5F; text-decoration:none; }
div.submenu ul li a.activetab { color:#ffffff; background-color:#42B74C; cursor:default; }
div.submenu ul li.activetab a { color:#ffffff; background-color:#42B74C; cursor:default; }
div.submenu ul li.activetab a:link { color:#ffffff; background-color:#42B74C; cursor:default; }

div.submenu ul li.all a.activetab { color:#ffffff; background-color:#9d9d9d; cursor:default; }

div.submenu ul li.branch a.activetab { color:#ffffff; background-color:#42B74C; cursor:default; }

div.submenu ul li.sections a.activetab { color:#ffffff; background-color:#b74343; cursor:default; }

div.submenu ul li.musicboard a.activetab { color:#ffffff; background-color:#185ec7; cursor:default; }

div.submenu ul li.headquarters a.activetab { color:#ffffff; background-color:#c87704; cursor:default; }

div.submenu ul li.school a.activetab { color:#ffffff; background-color:#c264c8; cursor:default; }

div.indent_branch { overflow:hidden; }
div.indent_sticky { overflow:hidden; padding:0px; padding-top:0px; }
div.indent_antrim { padding-left:10px; border-left:5px solid #b74343; overflow:hidden; }
div.indent_down { padding-left:10px; border-left:5px solid #c7ba17; overflow:hidden; }
div.indent_fermanagh { padding-left:10px; border-left:5px solid #43b7ab; overflow:hidden; }
div.indent_midulster { padding-left:10px; border-left:5px solid #7443b7; overflow:hidden; }
div.indent_musicboard { padding-left:10px; border-left:5px solid #185ec7; overflow:hidden; }
div.indent_headquarters { padding-left:10px; border-left:5px solid #c87704; overflow:hidden; }
div.indent_school { padding-left:10px; border-left:5px solid #c264c8; overflow:hidden; }

span.newscategorybranch a, span.newscategorybranch a:link, span.newscategorybranch a:visited, span.newscategorybranch a:hover, span.newscategorybranch a:active { color:#42B74C; text-decoration:none;}

span.newscategorypipeup a, span.newscategorypipeup a:link, span.newscategorypipeup a:visited, span.newscategorypipeup a:hover, span.newscategorypipeup a:active { color:#42B74C; text-decoration:none;}

span.newscategoryantrim a, span.newscategoryantrim a:link, span.newscategoryantrim a:visited, span.newscategoryantrim a:hover, span.newscategoryantrim a:active { color:#b74343; text-decoration:none;}

span.newscategorydown a, span.newscategorydown a:link, span.newscategorydown a:visited, span.newscategorydown a:hover, span.newscategorydown a:active { color:#c7ba17; text-decoration:none;}

span.newscategoryfermanagh a, span.newscategoryfermanagh a:link, span.newscategoryfermanagh a:visited, span.newscategoryfermanagh a:hover, span.newscategoryfermanagh a:active { color:#43b7ab; text-decoration:none;}

span.newscategorymidulster a, span.newscategorymidulster a:link, span.newscategorymidulster a:visited, span.newscategorymidulster a:hover, span.newscategorymidulster a:active { color:#7443b7; text-decoration:none;}

span.newscategorymusicboard a, span.newscategorymusicboard a:link, span.newscategorymusicboard a:visited, span.newscategorymusicboard a:hover, span.newscategorymusicboard a:active { color:#185ec7; text-decoration:none;}

span.newscategoryschool a, span.newscategoryschool a:link, span.newscategoryschool a:visited, span.newscategoryschool a:hover, span.newscategoryschool a:active { color:#c264c8; text-decoration:none;}

span.newscategoryheadquarters a, span.newscategoryheadquarters a:link, span.newscategoryheadquarters a:visited, span.newscategoryheadquarters a:hover, span.newscategoryheadquarters a:active { color:#c87704; text-decoration:none;}

span.branchnews
{
	color:#43b74c;
	font-size:8pt;
}

span.sectionnews
{
	color:#004388;
	font-size:8pt;
}

span.links table tr td
{
	font-size:8pt;
}

div.comments_link {
	float:left;
	margin-top:5px;
	padding-bottom:5px;
	font-size:11px;
	font-weight:bold;
	width:85px;
}

div.comments_link a, div.comments_link a:visited { text-decoration:none; }
div.comments_link a:active, div.comments_link a:hover { text-decoration:underline; }

/*****************************************/
/************** Table Styles *************/
/*****************************************/

div.table_style_1
{
	margin-top:10px;
	width:965px;	
}

div.table_style_1 table {
	width:100%;
	margin:10px;
	font-size:11px;
	width:945px;
	border:1px solid #b5cded;
}

div.table_style_1 table th 
{
	color:black;
	padding:7px;
	text-align:center;
	background-image:url("../images/content_menu_bg_2.jpg");
	background-color:#e2ecf8;
	background-position:bottom;
	background-repeat:repeat-x;
	border-bottom:1px solid #b5cded;
}

div.table_style_1 table tr:nth-child(odd) {
	background-color:#ECECEC;
}

div.table_style_1 table td {
	color:#3C3C3C;	
	padding:5px;
	text-align:center;
}

div.table_style_1 table th a, div.table_style_1 table th a:link , div.table_style_1 table th a:visited { text-decoration:none; }


div.table_style_1 table td a { color:#3C3C3C; text-decoration:none;}
div.table_style_1 table td a:link { color:#3C3C3C; text-decoration:none;}
div.table_style_1 table td a:visited { color:#3C3C3C; text-decoration:none;}
div.table_style_1 table td a:hover { color:#3C3C3C; text-decoration:underline;}
div.table_style_1 table td a:active { color:#3C3C3C; text-decoration:underline;}

div.table_style_2 {
	width:965px;	
}

div.table_style_2 table {
	width:945px; margin:0px auto; 
	border: 1px solid #DDDDDD;
}

div.table_style_2 table tr td{
	font-size:13px; 
	text-align:left;
	line-height:18px; 
	padding:8px; 
	background-color:#F7F7F7;
}
div.table_style_2 table tr th{
	font-weight:bold; 
	font-family:"Century Gothic", Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	font-size:14px;
	line-height:18px; 
	vertical-align:top; 
	text-align:left; 
	padding:8px; 
	background-color:#E6E6E6;
}

div.table_style_2 table td input, div.table_style_2 table td select {
	border-radius: 3px;
	padding: 7px;
	border: 1px solid #CCCCCC;
}

/*****************************************/
/*************** PAGINATION **************/
/*****************************************/

div.pagination
{
	margin:0 auto;
	margin-top:15px;
	text-align:center;
	margin-bottom:5px;
}

div.pagination ul, div.pagination li
{
	padding:0px;
	margin:0px;
	list-style-type:none;
	display:inline;
}

div.pagination a
{
	border: 1px solid #ccc;
	padding-bottom:0.3em;
	padding-top:0.3em;
	padding-left:0.7em;
	padding-right:0.7em;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
	margin:0px 0.38em 0px 0px;
	font-size:8pt;
	font-weight:bold;
}

div.pagination a.curpage
{
	border: 1px solid #4076ac;
	color:#4076ac;
	cursor:default;
}


/*****************************************/
/*********** TWITTER FEED STYLE **********/
/*****************************************/

div#jstwitter {
	overflow-y:scroll; height:181px;
	font-size:11px;
}

div.twitter_title {
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:29px;
	font-size:12px;
	height:28px;
	border-bottom:1px solid #78a1d6;
	font-weight:normal; color:white; background:none; background-color:#78a1d5;
	/*background-image:url("../images/twitter_bird.jpg");*/
	background-repeat:no-repeat;
	background-position:right;
}

div.twitter_title a:link { color:white; text-decoration:none; }
div.twitter_title a:visited { color:white; text-decoration:none; }
div.twitter_title a:hover { color:white; text-decoration:underline; }
div.twitter_title a:active { color:white; text-decoration:underline; }

div.tweet {	
	padding:5px;
	border-bottom:1px solid #c5d7eb;
	border-top:1px solid #ffffff;
	background-color:#ecf5ff;
	background-image:url("../images/tweet_bg.jpg");
	background-position:bottom;
	background-repeat:repeat-x;
}

div.tweet_info {text-align:right; color:#6d6d6d}

.scroll-content {position:absolute;top:0;left:0;padding-right:20px}
.scroll-pane{position:relative;}
.slider-wrap{position:absolute;right:0;top:0;background-color:lightgrey;width:20px;}
.slider-vertical{position:relative;height:100%}
.ui-slider-handle{background-color:darkgray;width:20px;height:10px;margin:0 auto;display:block;position:absolute;}
.ui-slider-handle img{border:none}
.scrollbar-top{position:absolute;top:0;}
.scrollbar-bottom{position:absolute;bottom:0;}
.scrollbar-grip{position:absolute;top:50%;}



/* Top Filter menu */

div.filter_menu {
	margin:0 auto; 
	width:945px;
	background:#eaeaea url('../images/filtermenu_bg.jpg');
	color:#727272;
	border:1px solid #c6c6c6;
	position:relative;
	border-radius: 5px; -moz-border-radius: 5px;
}

div.filter_menu input {
	margin:0px;
	margin-top:14px;
	float:left;
	cursor:pointer;
	padding:0px;
}


div.filter_menu label {
	padding-left:15px;
	padding-right:35px;	
	margin-right:10px;
	height:40px;
	float:left;
	cursor:pointer;
	line-height:42px; 
}

div.filter_menu div.inner_filter_top {
	background-image: url('../images/filtermenu_bg_top.jpg');
	background-color:transparent;
	background-repeat:repeat-x;
	background-position:top;
}

div.filter_menu div.inner_filter_bot {
	background-image: url('../images/filtermenu_bg_bot.jpg');
	background-color:transparent;
	background-repeat:repeat-x;
	background-position:bottom;
}

div.filter_menu h2 {
	color:#474747;
	font-size:20px;
	margin-bottom:10px;
}

div.filter_menu a {float:left; padding:3px; padding-left:12px; padding-right:12px; margin-top:5px; margin-left:5px; border-radius: 5px;}
div.filter_menu a:link { color:#727272; text-decoration:none;}
div.filter_menu a:visited { color:#727272; text-decoration:none;}
div.filter_menu a:hover { color:black; text-decoration:none; background-color:#f5f5f5;}
div.filter_menu a:active { color:black; text-decoration:none; background-color:#f5f5f5;}

div#go-prev, div#go-next {
	cursor: pointer;
	position: absolute;
	height: 39px;
	background-color: #F1F1F1;
	z-index: 100;
	width: 60px;
	line-height: 38px;
	text-align: center;
	font-weight:bold;
}

div#go-next {
	margin-left: -19px;
	float: right;
	left: 227px;
}